{% extends '::base.html.twig' %}

{% block bread %}
    {{ parent() }}
    <li>Products</li>
{% endblock %}

{% block title %}Products - {{ parent() }}{% endblock %}

{% block search %}
    <div class="search">
        <div class="search-toggle">
            {{ fa('search') }}
        </div>
        <div class="search-form form-basic">

            {{ form_start(search) }}

            {{ form_widget(search.search) }}
            {{ form_widget(search.submit, { 'attr': {'class': 'btn-default'}, 'label': 'Search' }) }}

            {{ form_end(search) }}

        </div>
    </div>
{% endblock %}

{% block body %}
    <div class="container container-sr">

        <h2 class="primary-hr-i">
            {{ ion('pricetags') }} Product <em>Categories</em>
        </h2>

        <div class="card-listing">
            {% for c in categories %}
                {% include 'AppBundle:fragment:category-list-item.html.twig' with { 'category': c } only %}
            {% endfor %}
        </div>

    </div>
{% endblock %}
